[Gruppo-doc] Pagina sugli script

giulio leuci.giulio a gmail.com
Dom 7 Ago 2016 11:11:46 BST


Il 07/08/2016 11:42, Alessandro Viprati ha scritto:
> ## 14.04 LTS
>
> Ho letto la discussione e visto la pagina dei download [1], a questo 
> punto si possono fare subito delle semplificazioni:
>  - innanzitutto, le Point Release .2, .3 e .4 non sono pi supportate, 
> ora che  uscita la 14.04.5. Le uniche versioni con HWE stack 
> supportato fino al 2019 sono la 14.04 originale (quindi, anche la 
> 14.04.1) e la 14.04.5;
>  - in secondo luogo, la 14.04.1 usa lo stack originale di Trusty, 
> l'unica differenza sono gli aggiornamenti dei primi 4 mesi gi installati.
>
> Pertanto, per Ubuntu possiamo tenere unicamente due versioni: 14.04.1 
> con kernel e xorg originale, 14.04.5 con kernel e xorg derivati dalla 
> 16.04.
> Se per voi va bene, applico le modifiche.
Per me  una buona idea.
> ## Generale
>
> Se vogliamo mantenere un'impostazione simile a quella della pagina 
> Point Release [2], allora  sufficiente lasciare i link di ubuntu come 
> segue: link alla iso con stack originale (ex 16.04.1) + iso 
> dell'ultima point release disponibile  (ex 16.04.3).
> In questo caso concordo con Jeremie: riempire la pagina di download 
> con tutte le Point Release incasina gli utenti. E' meglio limitarli 
> allo stretto indispensabile.
Volendo potremmo "separare visivamente" il download dell'ultima point 
release dalle altre, mettendola in cima al paragrafo relativo e sotto 
una tabellina con le precedenti point release ancora supportate.
> [1] http://wiki.ubuntu-it.org/Installazione/TrustyTahrTorrent
> [2] http://wiki.ubuntu-it.org/Rilasci/PointRelease

-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://liste.ubuntu-it.org/pipermail/gruppo-doc/attachments/20160807/81ddb678/attachment.htm>


Maggiori informazioni sulla lista Gruppo-doc